<html>
	<head>
		<style>
			body {
				background-color: #000;
			}
		</style>
	</head>
	<body>
		<script src="js/device.min.js"></script>
		<script>
			/*if (device.android() || device.ios()) {
				
			}*/
			if (window.top.opener && window.top.opener!=window) {
				window.top.opener.postMessage('closeGame','*');
				window.top.opener.closeGame();
			}
			if (window.top.closeGame) {
				window.top.closeGame();
			}
			window.close();
			if (!(window.top.opener && window.top.opener!=window) && window.top==window) {
				window.location.href="index.php";
			}
		</script>
	</body>
</html>